body{
margin: 0;
padding: 0;
}
.menu{
    padding-left: 0;
    margin-left: 0;
    text-align: center;
}
.menu li{
    display: inline-block;
    margin: 25px;
}
.menu li a{
     text-decoration:none ;
     font-style: normal;
     font-weight: bold;
     font-size: size 18px;
     line-height: 18px;
     display: flex;
     align-items: center;
     letter-spacing: 2.7px;
     text-transform: uppercase;
     color: red;
}
.content {
    position: relative;

    width: 100vw;
    overflow: hidden;

    left: 50%;
    transform: translate(-50%);

    display: flex;
    justify-content: center;
  }
  .content-img {
    width: 100%;

  }



h2{
    top:25% ;
   text-align: center;
   display: block;
   padding: 45px;
   font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 22px;
line-height: 27px;
align-items: flex-end;
letter-spacing: 3.3px;
text-transform: uppercase;

color: #373737;



}
.text-p2{
width: 1145px;
height: 132px;
top: 115px;

margin: 0 auto;
font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 26px;
text-align: center;
letter-spacing: 2.4px;
color: #373737;

}
.text-p{
width: 1145px;
height: 216px;
left: 67.5px;
top: 275px;
justify-content: center;
font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 26px;
text-align: center;
letter-spacing: 2.4px;
margin: 0 auto;
color: #373737;

}

footer{
justify-content: center;

}
 

  .text a{
font-style: normal;
font-weight: bold;
font-size: 12px;
line-height: 12px;
text-decoration: none;

align-items: center;
letter-spacing: 1.8px;
text-transform: uppercase;

color: #FFFFFF;


  }
 .text{
   background: red;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 191px;
height: 51px;
left: 544.5px;
top: 557px;

background: #FF0000;
border-radius: 4px;
margin: 0 auto;
margin-top: 30px;
 }
 .foot{
    width: 462px;
height: 39px;
left: 608px;
top: 0px;

font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 20px;
display: flex;
align-items: center;
letter-spacing: 2.4px;
margin-left: 68%;
color: #373737;

 }